uuid: ac6f1649-6fe4-4be5-b0ba-b5b4f60f017c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.reffreshe
field_name: reffreshe
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
